## cron-deja-vu 0.4

=== debian/changelog ===
cron-deja-vu (0.4-5) unstable; urgency=low

  [ Florian Reitmeir ]
  * updated long/short description, closes: #637253

  [ Peter Palfrader ]
  * Fix changelog's target release.

 -- Peter Palfrader <weasel@debian.org>  Sat, 30 Jun 2012 13:38:53 +0200

cron-deja-vu (0.4-4) unstable; urgency=low

  * work a round a python email parser bug which changes header lines

 -- Florian Reitmeir <florian@reitmeir.org>  Sun, 20 May 2012 01:54:20 +0200

cron-deja-vu (0.4-3) unstable; urgency=low

  * small improvment to the database, using now sha256

 -- Florian Reitmeir <florian@reitmeir.org>  Mon, 14 May 2012 18:32:45 +0200

cron-deja-vu (0.4-2) unstable; urgency=low

  * corrected version number 

 -- Florian Reitmeir <florian@reitmeir.org>  Fri, 11 Nov 2011 22:44:46 +0100

cron-deja-vu (0.4-1) unstable; urgency=low

  * new debian package version

 -- Florian Reitmeir <florian@reitmeir.org>  Sun, 09 Oct 2011 16:37:12 +0200

cron-deja-vu (0.2-1) unstable; urgency=low

  * added regex support
  * added config file
  * close BUG #637253

 -- Florian Reitmeir <florian@reitmeir.org>  Sun, 09 Oct 2011 16:10:46 +0200

cron-deja-vu (0.1-1) unstable; urgency=low

  * Initial release

 -- Florian Reitmeir <florian@reitmeir.org>  Fri, 29 Jul 2011 10:11:26 +0200
