=== debian/control ===
Source: cron-deja-vu
Section: mail
Priority: extra
Maintainer: Florian Reitmeir <florian@reitmeir.org>
Build-Depends: debhelper (>= 8.0.0), python-support (>= 0.5.3)
Homepage: https://code.google.com/p/cron-deja-vu/
Standards-Version: 3.9.2

Package: cron-deja-vu
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gdbm
Description: filter for recurring cron mails
 It filters unwanted recurring cron emails, is trained using a MailDir folder, 
 and intended for usage with procmail.
 Traditional spam filters are less suitable for cron emails as these are 
 based on probabilities and keywords. This filter applies rules to cron 
 email to unify and filter it. E.g. All numbers are unified, or 
 dates, one can define custom rules as regular expressions.
 The filter can be seen as a dynamic logcheck.
