=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# currently there is no upstream hosting
